Experience: is what you get soon after you need it.

Experience: is what you get soon after you need it.

****************I am authoring a Book on Oracle Database Cloud Services.......More details to follow.***************

Title : Oracle Database Cloud Revealed
Publisher : Apress
Release Date : Jan-2019

**********************************************************************************


Rasul Allah (sal Allahu alaihi wa sallam) said: "Restore the trusts of those who trust you, and deal not falsely with him who deals falsely with you." [Abu Dawud, Tirmidhi]


My Cloud Certifications:

AWS Certified Solutions Architect Associate

Oracle Cloud Infrastructure 2018 Certified Architect Associate.

Oracle Cloud Infrastructure Classic 2018 Certified Architect Associate.

Oracle Database Cloud Administrator Certified Professional.

Oracle Database Cloud Service Operations Certified Associate.

Search This Blog

Friday, October 12, 2012

ORA-15204: database version is incompatible with diskgroup while creating the database.

While creating the database via DBCA you may see the below error:




or get the below error:
"ORA-15204: database version 11.2.0.0.0 is incompatible with diskgroup DBFS_DG" while creating the database.

Fix:

Change the compatible parameter value in the dbca templates:

go to $ORACLE_HOME/assistants/dbca/templates

>vi New_Database.dbt  or  General_Purpose.dbc <= depends on which template you are using.

Change the below from
         initParam name="compatible" value="11.2.0.0.0"
Change the below from
         initParam name="compatible" value="11.2.0.3.0"
        


No comments: